/**
 * BRANZ Federated Search results page
 * MSIE8 styles 
 */
#sub_search input.text {
  line-height: 1.72222em;
  /* fixes vertical centering */
}

#sub_search .src .badge-branz a.site {
  top: -4.10958em;
}

.frame_1 .search_results_ordering ul {
  margin-right: 0;
}

.search_results_ordering li.relevance {
  width: 6.98628em;
}

.search_results_ordering li.recent {
  width: 4.02739em;
}

.search_results_filter dd ul li .a {
  color: #dd1200;
  /* strong.a */
}

/*
	<li><span class="omitted">&hellip;</span></li>
*/
.bookshop_popup_container {
  font-size: 12.1667px;
}

.search_results .search_results_results dt.img .bookshop_popup_container img {
  position: static;
  top: auto;
  left: auto;
}
